import 'package:flutter/cupertino.dart';

mixin ImagePageMixin {
  late PageController pageController;

  void initController(int initialPage) {
    pageController = PageController(initialPage: initialPage + 1);
  }

  void disposeController() {
    pageController.dispose();
  }
}
